# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhall <stefan.asserhall@comhem.se>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-08-20 02:32+0200\n"
"PO-Revision-Date: 2011-01-03 19:42+0100\n"
"Last-Translator: Stefan Asserhall <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
"Language: svX-Generator: Lokalize 1.2\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Stefan Asserhäll"

msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "stefan.asserhall@comhem.se"

#: OkularOdpGenerator.cpp:40
msgid "ODP Backend"
msgstr "ODP-gränssnitt"

#: OkularOdpGenerator.cpp:42
msgid "ODP file renderer"
msgstr "ODP-filåtergivning"

#: OkularOdpGenerator.cpp:44
msgid "© 2010 Sven Langkamp"
msgstr "© 2010 Sven Langkamp"
